{
	"304001251_0": "\"Don't get cocky just because you have an Armed Gear!\"",
	"304001251_1": "\"Have you ever thought about why you don't have an Armed Gear?!\"",
	"304001251_2": "\"Who cares?! I can smash anything with my fists even without one. I'll break everything!\"",
	"304001251_3": "\"Hibiki, no, your fists are—\"",
	"304001251_4": "\"Yeah, just like this! I'll use them to smash anything that gets in my way!\"",
	"304001251_5": "(Yeah, I'll crush everything! Starting with her!)",
	"304001251_6": "\"Huh?!\"",
	"304001251_7": "\"Noise!\"",
	"304001251_8": "\"Hibiki, look out!\"",
	"304001251_9": "\"Guh?!\"",
	"304001251_10": "(Now! This will kill—)",
	"304001251_11": "\"No! Stoooooooooooop!\"",
	"304001251_12": "\"Aaaaaaaaah!\"",
	"304001251_13": "\"Ugh... No, no... This isn't what I want!\"",
	"304001251_14": "\"Hibi... ki? Are you okay?\"",
	"304001251_15": "\"You're in no shape to be worrying about me!\"",
	"304001251_16": "\"Good. I'm glad... you aren't hurt.\"",
	"304001251_17": "\"Guh?!\"",
	"304001251_18": "(No, what am I doing?)",
	"304001251_19": "(I don't want to do this. Why am I letting myself kill? How could I...)",
	"304001251_20": "\"Sorry... Miku, I'm so sorry...\"",
	"304001251_21": "\"They just don't quit...\"",
	"304001251_22": "\"I won't let you bastards lay a finger on Miku... I'll smash you all to pieces with these fists!\"",
	"304001251_23": "\"Rrraaaahhhh!\""
}